::-moz-selection {
	background: #333;
	color: #fff;
}

::selection {
	background: #333;
	color: #fff;
}

* {
	box-sizing: border-box;
}

html.no-scroll {
	overflow: hidden;
}

html, body {
	font-family: 'Teko', sans-serif;
	font-weight: 300;
	font-size: 24px;
	background: #fff;
	color: #333;
	overflow-x: hidden;
	
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

body {
	margin: 0;
	padding: 0;
}

input[type=text], input[type=submit], input[type=password], input[type=number], select  {
	font-family: 'Teko', sans-serif;
	font-weight: 300;
	font-size: 24px;
	background: #c4c4c4;
	color: #666;
	border: 0 none;
	border-radius: 0;
	outline: 0 none;
	padding: 6px 6px 6px 6px;
	width: 100%;
	
	-webkit-appearance: none !important; 
	-moz-appearance: none !important;
	-ms-appearance: none !important;
	-o-appearance: none !important;
	appearance: none !important;
}

#logged-in input, #logged-in select {
	min-height: 50px;
}

#fp_table input {
	margin: 32px 0;
}

.select-div {
	position: relative;
}

.select-div:after {
	content: '+';
	color: #666;
	line-height: 50px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	right: 11px;
	padding: 0 0 2px;
	position: absolute;
	pointer-events: none;
}

input[type=text]::placeholder, input[type=text]#current-code, input[type=password]::placeholder {
	text-align: center;
}

input[type=text]#current-code {
	cursor: text;
}

input[type=password] {
	margin-top: 20px;
}

ul, ul li {
	margin: 0;
	padding: 0;
}

a, a:focus, a:active, a:hover, a:visited {
	text-decoration: none;
	outline: 0 none;
}

.btn-primary, input[type=submit].btn-primary, .btn-secondary, input[type=submit].btn-secondary {
	display: block;
	text-align: center;
	color: #fff;
	background-color: #c87e03;
	margin: 20px 0 0 0;
	padding: 6px 6px 6px 6px;
	cursor: pointer;
}

.btn-secondary, input[type=submit].btn-secondary {
	background: #000;
	color: #fff;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
	margin: 0;
}

h1 {
	font-size: 32px;
}

h3 {
	font-size: 24px;
}

.hidden, .mobile {
	display: none;
}

header, footer {
	background: #000;
}

header, main {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

header div {
	flex: 0 0 75%;
	max-width: 75%;
}

header h1, footer p {
	color: #666;
	margin: 0;
}

header h3 {
	color: #fff;
	margin: 0;
	padding-left: 10px;
	flex: 0 0 25%;
	max-width: 25%;
}

header h1 span {
	margin: 0 10px;
}

header, main section {
	padding: 16px;
}

header {
	align-items: center;
}

header img {
	max-width: 175px;
	width: 100%;
	height: auto;
}

header h1, header img {
	display: inline-block;
	vertical-align: middle;
}

nav ul {
    list-style: none;
    padding: 0;
}

nav ul .inner {
    overflow: hidden;
    display: none;
}

nav ul li a {
	position: relative;
    width: 100%;
    display: block;
    color: #333;
	padding: 2px 15px;
	border-top: 1px solid transparent;
	border-bottom: 1px solid #c4c4c4;
	-webkit-transition: padding 0.25s ease;
    transition: padding 0.25s ease;
    cursor: pointer;
}

nav ul li a.toggle.disabled,nav ul .inner.level-1 a.notselectable, nav ul .inner.level-2 a.notselectable, nav ul .inner.level-3 a.notselectable, nav ul li a.toggle.inactive {
	color: #888;
	pointer-events: none;
}

nav ul .inner.level-1 a {
	background: #333;
	color: #f7f7f7;
	padding: 2px 30px;
	font-size: 20px;
}

nav ul .inner.level-2 a {
	background: #666;
	color: #f7f7f7;
	padding: 0px 60px;
	font-size: 19px;
	border-top: 1px solid transparent;
	border-bottom: 1px solid #c4c4c4;
}

nav ul .inner.level-3 a {
	background: #999;
	border-bottom-color: #666;
	padding: 0 90px;
	font-size: 18px;
}

nav ul .inner.level-3 li:last-of-type a {
	border-bottom-color: #c4c4c4;
}

nav ul li a b {
	font-size: 0;
	font-weight: 400;
	color: #048939;
	position: relative;
	top: -2px;
	max-width: 0;
	margin: 0;
	opacity: 0;
	-webkit-transition: opacity 0.25s ease, max-width .25s ease, margin .25s ease;
    transition: opacity 0.25s ease, max-width .25s ease, margin .25s ease;
}

nav ul li a b.visible {
	font-size: 16px;
	max-width: 500px;
	margin: 0 0 0 10px;
	opacity: 1;
}

nav ul li a i, nav ul li a.current.checked i, nav ul li a.current.prechecked i {
	color: #048939;
	display: inline-block;
	vertical-align: middle;
	line-height: 16px;
	font-size: 0;
	padding-right: 0;
	-webkit-transition: font-size .25s ease, padding-right .25s ease;
    transition: font-size .25s ease, padding-right .25s ease;
}

nav ul li a.prechecked i {
	color: #888;
}

nav ul li a.checked i, nav ul li a.prechecked i {
	font-size: 16px;
	padding-right: 10px;
}

nav ul li a i:after {
	content: 'CHOOSING';
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	color: #c87e03;
	max-width: 0;
	margin: 0;
	opacity: 0;
	-webkit-transition: opacity 0.25s ease, max-width .25s ease, margin .25s ease;
    transition: opacity 0.25s ease, max-width .25s ease, margin .25s ease;
}

nav ul li a.current i:after {
	max-width: 100px;
	margin: 0 5px 0 5px;
	opacity: 1;
}

nav ul li a:after {
	content: '+';
	position: absolute;
	right: 25px;
	font-size: 24px;
}

nav ul.level-1 li a:after {
	line-height: 28px;
}

nav ul.level-2 li a:after {
	line-height: 26px;
}

nav ul li a.current:after {
	content: "\2014";
}

nav ul li a.selectable:before {
	content: '';
	width: 14px;
	height: 14px;
	border: 0 none;
	border-radius: 100%;
	position: absolute;
	background: #333;
	left: 35px;
	top: 47.5%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

nav ul.level-3 li a.selectable:before {
	left: 65px;	
}

aside ul li a.selectable:hover:before, aside ul li a.selectable.selected:before, aside .selectable input[type=radio]:hover, aside .selectable input[type=radio]:checked {
	background: #048939;
}

nav ul li a.selectable:after {
	content: '';	
}

div#qr {
	visibility: hidden;
	position: absolute;
	z-index: -1;
	top: 100px;
	left: 500px;
}

main, main section, main aside {
	height: 93vh;
	max-height: 94vh;
	overflow-y: hidden;
}

main section {
	position: relative;
	flex: 0 0 75%;
	max-width: 75%;
	text-align: center;
	order: 1;
}

main section img#save_img, main section img#login_img {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: 100%;
	height: auto;
	padding: 7.5%;
}

main aside {
	background: #f7f7f7;
	flex: 0 0 25%;
	max-width: 25%;
	overflow-y: scroll;
	order: 2;
}

#sondersachen {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	display: table;
	padding: 20px;
	text-align: left;
	-webkit-transition: left 0.5s ease-in-out;
    transition: left 0.5s ease-in-out;
}

#sondersachen tr {
	display: table-cell;
}

#sondersachen.has-content tr.has-content {
	min-height: 100px !important;
	height: auto !important;
}

#sondersachen td {
	display: block;
}

#sondersachen #information, #sondersachen #details {
/* 	width: 47.5%; */
	width: 50%;
}

#sondersachen #award {
	width: 5%;
}

#information, #sondersachen #upcharge, #sondersachen #info_roasted {
	height: auto !important;
}

#sondersachen #details, #sondersachen #award {
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	text-align: center;
}

#sondersachen #details div {
/* 	max-width: 115px; */
	max-width: 7.5vw;
	width: 100%;
	display: inline-block;
	text-align: center;
	vertical-align: top;
	padding: 10px;
}

#sondersachen #details div img {
	max-width: 100px;
	width: 100%;
	display: block;
	margin: 0 auto;
}

#sondersachen #award {
	background-position: right center;
}

#sondersachen #award img {
	max-width: 75px;
	width: 100%;
	height: auto;
}

 .info-icon {
	display: none;
}

.has-information .info-icon, .has-content .info-icon {
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
	cursor: pointer;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 5000;
}

.info-icon img, .info-icon span {
	display: inline-block;
	vertical-align: middle;
}

.info-icon img {
	max-width: 35px;
	width: 100%;
	margin-right: 10px;
}

footer {
	text-align: center;
	padding: 32px;
}

footer a {
	display: inline-block;
	color: #fff;
	margin: 0 16px 20px 16px;
}

aside section {
	padding: 16px;
	text-align: left;
	flex: 0 0 100%;
	max-width: 100%;
	height: auto !important;
}

aside section p, #information, #sondersachen #upcharge, #sondersachen #info_roasted, #sondersachen #info_neck, #sondersachen #details-txt, #sondersachen #details div {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-transform: none;
	color: #666;
}

#current-configuration #tax-note, #new_user_submit {
	margin-top: 0;
}

#current-configuration #copy-state {
	max-height: 0;
	margin: 0;
	visibility: hidden;
	transition: max-height .125s ease-in-out, visibility .125s ease-in-out;
	-webkit-transition: max-height .125s ease-in-out, visibility .125s ease-in-out;
}

#current-configuration #copy-state.copy-success {
	max-height: 500px;
	visibility: visible;
	transition: max-height .125s ease-in-out, visibility .125s ease-in-out;
	-webkit-transition: max-height .125s ease-in-out, visibility .125s ease-in-out;
}

.btn-secondary, input[type=submit].btn-secondary.copy-success {
	background: #048939;
}

#logged-in {
	padding: 20px;
	position: fixed;
	top: 0;
	left: -125%;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	overflow-y: scroll;
	z-index: 5000;
	
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
	
	-webkit-transition: left 0.5s ease;
    transition: left 0.5s ease;
}

#logged-in.visible {
	left: 0;
}

#logged-in #user_table {
	margin: 20px 0;
}


#logged-in #user_table .tr {
	margin-bottom: 3px;
}

#logged-in #user_table .tr:nth-child(odd) .td input {
	background: #e4e4e4;
}

#logged-in #user_table .tr:first-of-type .td input {
	background: #888;
	color: #fff;
}

#logged-in #user_table .tr .td input[value='Change'] {
	background: #666;
	color: #fff;
}

#logged-in #user_table span {
	display: inline-block;
	width: 16%;
}

.trigger-wrapper {
	position: relative;
	top: 20px;
	left: 20px;
	right: 16px;
	text-align: left;
	z-index: 2500;
	cursor: pointer;
}

.trigger-wrapper .menu-trigger, .trigger-wrapper span {
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
}

.menu-trigger {
	width: 48px;
	height: 43px;
	padding: 20px 10px;
	cursor: pointer;
	position: relative;
	background: #c87e03;
	
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}
		
.menu-trigger span, .menu-trigger span:before, .menu-trigger span:after {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
	background-color: #fff;
	content: '';
	display: block;
	height: 3px;
	position: absolute;
	width: 28px;
		
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}

.menu-trigger span:before {
	margin-top: -10px;
}

.menu-trigger span:after {
	margin-top: 10px;
}

.close .menu-trigger span {
	background-color: transparent;
}
		
.close .menu-trigger span:before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top: 0;
}
		
.close .menu-trigger span:after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: -10px;
}

@media (max-width:1280px) {
	header h3, main aside {
		flex: 0 0 35%;
		max-width: 35%;	
	}
	header div, main section#image {
		flex: 0 0 65%;
		max-width: 65%;
	}
}

@media (max-width:960px) {
	
	h1 {
		font-size: 24px;
	}
	
	header {
		text-align: center;
	}
	
	header div, main section, main aside, main section#image {
		flex: 0 0 100%;
		max-width: 100%;
		display: block;
	}
	
	header img {
		max-width: 150px;
	}
	
	header h3 {
		display: none;
	}

	main {
		overflow-y: visible;
	}
	
	main {
		height: 100%;
		max-height: 100%;
	}
	
	main section {
		order: 2;
		height: 36.5vh;
	}
	
	main section#image.has-information {
		padding: 16px 0;
	}
	
	.has-information .info-icon {
		display: block;
	}
	
	main section img#save_img, main section img#login_img, #sondersachen {
		position: relative;
	}
	
	main aside {
		order: 1;
		height: 53.5vh;
		position: relative;
		-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
		-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
		box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
	}
	
	aside ul li {
		position: relative;
	}
	
	.mobile {
		display: block;
	}
	
	#sondersachen {
		position: fixed;
		left: -125%;
		width: 100%;
		height: 100vh;
		background: #fff;
		z-index: 10000;	
		-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
		-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
		box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
	}
	
	#sondersachen.visible {
		left: 0;
	}
	
	#sondersachen tr {
		display: block;
		width: 100% !important;
		margin: 25px 0;
		padding: 0 25px;
	}
	
	#sondersachen tr#information {
		margin-top: 50px;
	}
	
	#sondersachen #details div {
		max-width: 45%;
	}
	
	#sondersachen #details div img {
		max-width: 125px;
	}
	
	#sondersachen #award {
		background-position: center center;
	}
	
	main section img#save_img {
		padding: 15% 0;
	}
	
	#user table tr td {
		display: block;
		margin-top: 10px;
	}
	
	.trigger-wrapper.open {
		top: 0;
	}
	
	#sondersachen #information.has-content, #sondersachen #details.has-content, #sondersachen #award.has-content {
		flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
		max-width: 100%;	
	}
	
}